<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="074YAjOk" text="Byl jsi vyloučen kvůli neaktivitě."></string>
    <string id="2SEofGth" text="Změnit tým"></string>
    <string id="4mMySbxI" text="Nespecifikovaná chyba"></string>
    <string id="a0IHtkoa" text="Byl jsi vyloučen hostitelem hry."></string>
    <string id="A6OFgTIU" text="Hra byla zrušena, protože hráč odešel během rozcvičky."></string>
    <string id="aKjpbRP5" text="Neznámý důvod"></string>
    <string id="CtMEl2NP" text="Hra zrušena"></string>
    <string id="EXqcmGy4" text="Zpět do lobby"></string>
    <string id="EzeFJo65" text="Spojení se serverem přerušeno!"></string>
    <string id="IzJ7f5SQ" text="Kapacita serveru byla dosažena."></string>
    <string id="JluTW3Qw" text="Hra ukončena."></string>
    <string id="JQVixeQs" text="Nepodařilo se vyvolat herní server."></string>
    <string id="KO2adj2I" text="Musíš být v lobby, abys mohl vstoupit do uživatelské hry."></string>
    <string id="KQrpWV1n" text="Musíš být velitelem týmu, abys mohl vstoupit do vlastního zápasu."></string>
    <string id="KRNdlbkq" text="Vlastní zápas skončil."></string>
    <string id="LCzAvLUB" text="Ne všechny herní moduly hráče odpovídají serveru."></string>
    <string id="lxq6SaQn" text="Opravdu ukončit?"></string>
    <string id="Mm1Kb1bS" text="Špatné heslo"></string>
    <string id="mO9bh5sy" text="Připojení k vlastnímu zápasu selhalo."></string>
    <string id="MVLleAaZ" text="Pozvat přátele"></string>
    <string id="O1bGoaE8" text="Nepodařilo se zjistit stav serveru. Zkus to prosím znovu."></string>
    <string id="OhF7NqSb" text="Byl jsi ze hry hlasováním zablokován."></string>
    <string id="srAJw3Tg" text="Hráč byl ze serveru zabanován."></string>
    <string id="T8IniCKU" text="Herní server není dostupný."></string>
    <string id="tKSxGy5p" text="Server neodpovídá."></string>
    <string id="tlsmbvQX" text="Ne všichni hráči jsou připraveni k připojení."></string>
    <string id="vkpMgobZ" text="Chyba herního serveru"></string>
    <string id="wbFB3N72" text="Byl jsi ze hry hlasováním vyloučen."></string>
    <string id="wLpJEkKY" text="Bitvový server zhavaroval"></string>
    <string id="WvGviFgt" text="Časový limit připojení k serveru vypršel."></string>
    <string id="Yza0JYJt" text="Změnit oddíl"></string>
  </strings>
</base>